﻿
#sectionCs .container { }
#sectionCs .container .header { text-align: center; }
#sectionCs .container .header .title { margin-bottom: 0; font-size: 2.5rem; font-weight: 300; }
#sectionCs .container .header .description { margin-bottom: 0; }
#sectionCs .container .body { display: flex; justify-content: space-between; padding: 2rem;  }
#sectionCs .container .body .left { flex: 1; display: flex; flex-direction: column; justify-content: center; text-align: center; border-right: 1px solid var(--color-gray-light); }
#sectionCs .container .body .left .block .title { margin-bottom: 0.25rem; }
#sectionCs .container .body .left .block .title span { font-size: 1rem; font-weight: 500; }
#sectionCs .container .body .left .block .big { font-size: 2rem; font-weight: 300; }
#sectionCs .container .body .left .block .description { margin-bottom: 1.5rem; color: var(--color-text-light); }
#sectionCs .container .body .right { flex: 1; display: flex; flex-wrap: wrap; align-items: center; }
#sectionCs .container .body .right .block { flex: 0 0 50%; margin: 0.5rem 0; text-align: center; cursor: pointer; transition: all 0.4s; }
#sectionCs .container .body .right .block:hover { transform: translateY(-5px); opacity: 0.7; }
#sectionCs .container .body .right .block .icon { margin-bottom: 0.5rem; font-size: 2rem; }
#sectionCs .container .body .right .block .title { margin-bottom: 0.2rem; font-size: 1.1rem; font-weight: 500; }
#sectionCs .container .body .right .block .description { font-size: 0.9rem; color: var(--color-text-light); }
/*xl*/ @media (max-width: 1199px) {
    #sectionCs .container .body .left .block .big { font-size: 1.75rem; }
}
/*lg*/ @media (max-width: 991px) {
    #sectionCs .container .header { padding: 1.25rem 0 2rem 0; }
    #sectionCs .container .header .title { font-size: 1.5rem; }
    #sectionCs .container .body { padding: 0; flex-direction: column; }
    #sectionCs .container .body .left { padding: 2rem 0; border: 0; border-top: 1px solid var(--color-gray-light); border-bottom: 1px solid var(--color-gray-light); }
    #sectionCs .container .body .right { padding-top: 2rem; }
}
/*md*/ @media (max-width: 767px) {
    #sectionCs .container .body .right .block { flex: 0 0 50%; }
    #sectionCs .container .body .left .block .big { font-size: 1.3rem; }
}







#sectionEstimate_Poster { height: 450px; color: #fff; text-align: center; background: url('/Images/Custom/bg-estimate.png') no-repeat center / cover; }
#sectionEstimate_Poster .container { display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%; text-shadow: 0 0 5px rgb(0 0 0 / 60%); }
#sectionEstimate_Poster .poster-title { margin-bottom: 0.5rem; font-size: 2.75rem; font-weight: 700; text-shadow: 0 0 5px rgb(0 0 0 / 60%); }
/*xxl*/ @media (max-width: 1399px) {
    #sectionEstimate_Poster { height: 350px; }
}
/*md*/ @media (max-width: 767px) {
    #sectionEstimate_Poster { height: 290px; }
    #sectionEstimate_Poster .poster-title { font-size: 2rem; }
}
/*sm*/ @media (max-width: 575px) {
    #sectionEstimate_Poster { height: 230px; }
}

#sectionEstimate .row > div { margin-bottom: 1rem; }
#sectionEstimate select option[value=more] { color: var(--color-green); }
#sectionEstimate select option[value=no] { color: var(--color-red); }
#sectionEstimate textarea { height: 200px; }
#sectionEstimate .buttons { text-align: right; }

#sectionEstimate .people { display: flex; justify-content: flex-end; }
#sectionEstimate .people .block { display: flex; align-items: center; margin-left: 1rem; font-weight: 500; white-space: nowrap; }
#sectionEstimate .people .block .input-group { width: auto; margin: 0 0.5rem; }
#sectionEstimate .people .block .input-group button { padding: 0 0.5rem; }
#sectionEstimate .people .block .input-group button i { margin-right: 0; -webkit-text-stroke: 1px; }
#sectionEstimate .people .block .input-group input { width: 40px; padding: 0; text-align: center; font-size: 1.25rem; background-color: #fff; border-color: var(--color-gray-dark); }
/*md*/ @media (max-width: 767px) {
    #sectionEstimate .people { flex-direction: column; align-items: flex-end; }
    #sectionEstimate .people .block { margin-bottom: 0.25rem; }
    #sectionEstimate .people .block:last-child { margin-bottom: 0; }
}

.estimate-product-list .product-list { display: flex; flex-wrap: wrap; }
.estimate-product-list .product-list .product-tile { position:relative; padding-bottom: 0.5rem; background-color: #fff; border: 1px solid var(--color-gray-light); cursor: pointer; overflow: hidden; transition: all 0.4s; }
.estimate-product-list .product-list .product-tile:nth-child(n) { width: calc(100%/4 - 0.8rem); margin-right: calc(0.8rem*4/3); margin-bottom: calc(0.8rem*4/3); }
.estimate-product-list .product-list .product-tile:nth-child(4n) { margin-right: 0; }
.estimate-product-list .product-list .product-tile:hover { transform: translateY(-0.2rem); opacity: 0.8; box-shadow: 4px 12px 30px 6px rgb(0 0 0 / 9%); }
.estimate-product-list .product-list .product-tile .thumb { background: no-repeat center / cover; }
.estimate-product-list .product-list .product-tile .title { padding: 0.5rem 0.75rem 0 0.75rem; margin-bottom:0.25rem; font-weight: 500; /* white-space: nowrap; overflow: hidden; text-overflow: ellipsis; */ }
.estimate-product-list .product-list .product-tile .description { padding: 0 0.75rem; margin-bottom: 0.5rem; color: var(--color-text-light); font-size: 0.8rem; }
.estimate-product-list .product-list .product-tile .icon { padding: 0 0.75rem; }
.estimate-product-list .product-list .product-tile .icon .badge { margin-bottom: 0.25rem; color: var(--color-main-dark); background-color: #fff; border: 1px solid var(--color-main-dark); }
.estimate-product-list .product-loadmore { display: none; text-align: center; }
.estimate-product-list .product-loadmore .dotdotdot { display: block; margin: 1rem 0; }
.estimate-product-list .product-loadmore button { width: 100%; max-width: 500px; padding: 1rem; border-radius: 2rem; }
.estimate-product-list .product-loadmore button .count { font-size: 1rem; margin-left: 0.25rem; }
/*xl*/ @media (max-width: 1199px) {
    .estimate-product-list .product-list .product-tile:nth-child(n) { width: calc(100%/3 - 0.7rem); margin-right: calc(0.7rem*3/2); margin-bottom: calc(0.7rem*3/2); }
    .estimate-product-list .product-list .product-tile:nth-child(3n) { margin-right: 0; }
}
/*lg*/ @media (max-width: 991px) {
    .estimate-product-list .product-list .product-tile:nth-child(n) { width: calc(100%/2 - 0.2rem); margin-right: calc(0.2rem*2/1); margin-bottom: calc(0.2rem*2/1); }
    .estimate-product-list .product-list .product-tile:nth-child(2n) { margin-right: 0; }
}
/*sm*/ @media (max-width: 575px) {
    .estimate-product-list .product-list .product-tile .title { padding: 0.7rem 0.5rem 0 0.5rem; }
    .estimate-product-list .product-list .product-tile .description { padding: 0 0.5rem; }
    .estimate-product-list .product-list .product-tile .icon { padding: 0 0.5rem; }
    
}

.estimate-review .box .box-title { display: flex; justify-content: space-between; align-items: center; }
.estimate-review .box .box-title .more { font-size: 1rem; cursor: pointer; }
.estimate-review .box .box-title .more:hover { color: var(--color-main); }
.estimate-review .box .box-title .more i { margin-left: 0.25rem; -webkit-text-stroke: 1px; }
.estimate-review table th { white-space: nowrap; }
.estimate-review table tbody tr { cursor: pointer; }
.estimate-review table tbody tr:hover { background-color: var(--color-background); }
.estimate-review table tbody tr td.name { white-space: nowrap; }
.estimate-review table tbody tr td.insertdate { white-space: nowrap; }
.estimate-review table tbody tr td.title div { max-height: 1.5rem; overflow: hidden; position: relative; color: transparent; }
.estimate-review table tbody tr td.title div::after { content: attr(data-text); position: absolute; top: 0; left: 0; right: 0; color: var(--color-text); white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.estimate-review table tbody tr td .thumb { width: 7rem; background: no-repeat center / cover; border-radius: 0.5rem; }
.estimate-review table tbody tr td .thumb:after { content: ""; display: block; padding-bottom: 80%; }
.estimate-review table tbody tr td .thumb.noimage { position: relative; border: 1px solid var(--color-gray-light); }
.estimate-review table tbody tr td .thumb.noimage i { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 3rem; color: var(--color-gray-light); }
.estimate-review table .count { text-align: right; }
/*lg*/ @media (max-width: 991px) {
    .estimate-review table tbody tr td .thumb { width: 5rem; }
    .estimate-review table tbody tr td .thumb.noimage i { font-size: 2rem; }
    .estimate-review table .count { display: none; }
}
/*md*/ @media (max-width: 767px) {
    .estimate-review table .name { display: none; }
    .estimate-review table .insertdate { display: none; }
}
/*sm*/ @media (max-width: 575px) {
    .estimate-review .box .box-title .more { font-size: 0.8rem; font-weight: 400; }
}







#sectionEstimateGroup_Poster { height: 450px; color: #fff; text-align: center; background: url('/Images/Custom/bg-estimategroup.jpg') no-repeat center / cover; }
#sectionEstimateGroup_Poster .container { display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100%; text-shadow: 0 0 5px rgb(0 0 0 / 60%); }
#sectionEstimateGroup_Poster .poster-title { margin-bottom: 0.5rem; font-size: 2.75rem; font-weight: 700; text-shadow: 0 0 5px rgb(0 0 0 / 60%); }
/*xxl*/ @media (max-width: 1399px) {
    #sectionEstimateGroup_Poster { height: 350px; }
}
/*md*/ @media (max-width: 767px) {
    #sectionEstimateGroup_Poster { height: 290px; }
    #sectionEstimateGroup_Poster .poster-title { font-size: 2rem; }
}
/*sm*/ @media (max-width: 575px) {
    #sectionEstimateGroup_Poster { height: 230px; }
}

#sectionEstimateGroup_Form .box .box-title { }
#sectionEstimateGroup_Form .row > div { margin-bottom: 1rem; }
#sectionEstimateGroup_Form textarea { height: 200px; }
#sectionEstimateGroup_Form .buttons { text-align: right; }
#sectionEstimateGroup_Form .datetime-area .end { margin-right: 0; }
